﻿* { margin: 0; padding: 0; outline:0; }

@font-face { 
    font-family: 'GoodTimes'; 
    src: url('../fonts/good_times/good_times.eot');
    src: url('../fonts/good_times/good_times.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/good_times/good_times.svg#Good Times') format('svg'), 
    url('../fonts/good_times/good_times.woff') format('woff'), 
    url('../fonts/good_times/good_times.ttf') format('truetype'); font-weight: normal; font-style: normal;}

@font-face { 
    font-family: 'phone'; 
    src: url('../font/Quicksand-Bold.otf');}

.titre1{display:block !important;font-family:'GoodTimes';font-size:19px;color:#FFF;text-align:center;background:url(../img/sep.png) bottom center no-repeat;}
.titre2{font-family:'GoodTimes';font-size:21px;color:#FFF;text-align:left;}

.titre_slider{display:block !important;font-family:'GoodTimes';font-size:32px;color:#FFF;text-align:center;}
.desc_slider{display:block !important;font-family:'GoodTimes';font-size:15px;color:#FFF;font-weight:normal !important;}


body {
    font-size: 14px;
    line-height: 19px;
    font-family: 'Calibri', sans-serif;
    color: #585f63;
    background: url('../images/bg.gif') !important;
}

html, body {
    height: 100%;
width: 100%;
margin: 0 auto;
}



a { 
    color:white !important;
    text-decoration: none; cursor:pointer; 
}
a:hover { 
    text-decoration: none; 
    color:white !important;
}

a img { 
    border: 0; 
}

input, textarea, select { 
    font-family: 'Calibri'; 
    font-size:14px; 
    border: 0px;
background-color: #eeeeee;
height: 25px;
}

textarea { 
    overflow:hidden; 
}

.left, .alignleft { 
    float: left; 
    display: inline; 
}

.right, .alignright { 
    float: right; 
    display: inline; 
}

#container
{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    background-image: url('../images/bg.png');
}

#header
{
    width: 1200px;
   
    float: left;

    
}

#logo
{
    width: 220px;
height: 101px;
margin-left: 41px;
float: left;
}

#top-icons
{
    /*width: 300px;*/
    height: 53px;
    float: right;
    
}

#traduction
{
    
    height: 18px;
    float: right;
    
}

#paiement
{
    width: 100%;
    height: 31px;
    float: right;
    background: url('../images/paie.png') no-repeat;
    margin-top: 25px;
margin-right: 35px;
    
}

#slogan1
{
width: 563px;
height: 22px;
float: left;
/*background-image: url('../images/sl1.png');*/
margin-left: 70px;
margin-top: 30px;
text-align:center !important;
text-transform:uppercase !important;
color:#c72632 !important;
font-size:22px;
}
#slogan2
{
    width: 335px;
height: 18px;
float: left;
/*background-image: url('../images/sl2.png');*/
margin-left: 120px;
margin-top: 20px;
text-align:center !important;
text-transform:uppercase !important;
color:#c72632 !important;
font-size:22px;
    
}

#login
{
    width: 163px;
height: 38px;
float: right;
margin-top: 60px;
margin-right: 40px;


    
}


.nav_menu 
{
    width: 100%;
height: 40px;
margin: 120px auto 0px;


}

ul.nav_menu 
{
    text-align: center;

height: 40px;







background-image: -webkit-linear-gradient(#c72632,#f0505c);
background-image: -moz-linear-gradient(#c72632,#f0505c);
background-image: -o-linear-gradient(#c72632,#f0505c);
background-image: -ms-linear-gradient(#c72632,#f0505c);
background-image: linear-gradient(#c72632,#f0505c);
-webkit-transition: all 100ms ease !important;
-moz-transition: all 100ms ease !important;
-o-transition:  all 100ms ease !important;
-ms-transition:  all 100ms ease !important;
transition:  all 100ms ease !important;

}
#a_menu
{

color:white;
font-family: 'Quicksand';
text-transform: uppercase;
}
ul.nav_menu  li
{
    display: inline-block;
    padding: 8px 10px;
    font-size: 14px;
    color: white;
    border-right: 1px solid #FA5E5E;
-webkit-box-shadow: inset -1px 0 1px rgba(255, 62, 62, 0.2),inset 1px 0 1px rgba(225, 62, 62, 0.2),inset 0 0 15px rgba(255,255,255,0.2);
-moz-box-shadow:inset -1px 0 1px rgba(255, 62, 62, 0.2),inset 1px 0 1px rgba(225, 62, 62, 0.2),inset 0 0 15px rgba(255,255,255,0.2);
box-shadow: inset -1px 0 1px rgba(255, 62, 62, 0.2),inset 1px 0 1px rgba(225, 62, 62, 0.2),inset 0 0 15px rgba(255,255,255,0.2);
-webkit-transition: all 500ms ease !important;
-moz-transition: all  500ms  ease !important;
-o-transition:  all  500ms ease !important;
-ms-transition:  all  500ms  ease !important;
transition:  all  500ms  ease !important;
position: relative;  
font-family: 'Titillium',Helvetica,Arial !important;
height: 40px;
margin-left: -5px;
}

ul.nav_menu  li:hover {

padding: 8px 10px;

background-image: -webkit-linear-gradient(#2190e0,#0069b5);
background-image: -moz-linear-gradient(#2190e0,#0069b5);
background-image: -o-linear-gradient(#2190e0,#0069b5);
background-image: -ms-linear-gradient(#2190e0,#0069b5);
background-image: linear-gradient(#2190e0,#0069b5);
/* box-shadow:0px 0px 2px 1px rgba(0,0,0,0.58);  */

  
}


ul.nav_menu li>a:hover 
{
color:white !important;


}

ul.nav_menu li>a
{

padding: 10px 6px 12px 6px;
-webkit-transition: all 500ms ease !important;
-moz-transition: all  500ms  ease !important;
-o-transition:  all  500ms ease !important;
-ms-transition:  all  500ms  ease !important;
transition:  all  500ms  ease !important;
font-weight:700;
}




ul.nav_menu   li.active
{
    padding: 8px 10px;

background-image: -webkit-linear-gradient(#2190e0,#0069b5);
background-image: -moz-linear-gradient(#2190e0,#0069b5);
background-image: -o-linear-gradient(#2190e0,#0069b5);
background-image: -ms-linear-gradient(#2190e0,#0069b5);
background-image: linear-gradient(#2190e0,#0069b5);

}

ul.nav_menu   li a.active
{
    padding: 8px 10px;

background-image: -webkit-linear-gradient(#2190e0,#0069b5);
background-image: -moz-linear-gradient(#2190e0,#0069b5);
background-image: -o-linear-gradient(#2190e0,#0069b5);
background-image: -ms-linear-gradient(#2190e0,#0069b5);
background-image: linear-gradient(#2190e0,#0069b5);

}







#content
{
    width: 1200px;
    padding: 20px 0px;
    
    float: left;
    background: url('../images/bg-main.png') no-repeat;
   
}

#contenu-all
{
    width: 1084px;
margin: 10px auto;
padding: 10px;
}

#sidebar
{
    width: 327px;
height:878px;

    
    margin-left: 60px;
    float: left;
background:url('menu_saga.png');
    
}

#sidebar2
{
    width: 327px;
height:356px;

    
    margin-left: 60px;
    float: left;
background:url('menu_saga2.png');
    
}

#contenu-center
{
    width: 774px;
    
    margin-left: 20px;
    float: left;
    margin-top: 5px;
   

    
}

#veh-acc
{
    width:740px;height:372px;margin:10px auto;
    background: url('../images/bg-vehicules.png');
}

.box-contact
{
    width: 328px;
height: 170px;

}

.box-res
{
    width: 330px;
height: 433px;
margin-top: 50px;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
font-size: 12px;
    

}

.box-newsletter
{
    width: 331px;
    height: 171px;
   
}

#slide-voiture
{
    float: left;
width: 732px;
height: 135px;
margin-left: -25px;
background: url('../images/bg_slider.png');
box-shadow: 1px 1px 1px #c2c2c2;
-webkit-box-shadow: 1px 1px 1px #c2c2c2;
-moz-box-shadow: 1px 1px 1px #c2c2c2;
-op-box-shadow: 1px 1px 1px #c2c2c2;
}

#slideall
{
    width: 791px;
height: 95px;
margin-top: 20px;

}

#box-all-services
{
    float: left;
width: 744px;
height: 163px;
margin: 10px 0px;

}

#arrow-left
{
    width: 37px;
float: left;
margin-top: 50px;
z-index: 1;
position: relative;
}

#arrow-right
{
    float: left;
width: 37px;
margin-top: 50px;
margin-left: -22px;
z-index: 1;
position: relative;
}

.box-ser
{
    float: left;
width: 242px;
height: 163px;

}

.menu_date{ 
   height: 28px;
   width:261px;
   font-size: 12px;
   overflow:scroll;

   margin-top: 6px;
   background: url(../images/arrow.png) no-repeat right  !important;
   overflow: hidden;
   cursor:pointer;
    text-overflow: "";   
     -webkit-appearance: none;  /*Removes default chrome and safari style*/
       -moz-appearance: none;  /*Removes default style Firefox*/
         -o-appearance: none;
            appearance: none;
            -ms-appearance: none;
            text-indent: 0.01px;
            border: 1px solid rgba(0,0,0,0.15);
            }
 .menu_date::-ms-expand {
    display: none; /* hide default arrow in IE10 */
}
 .menu_date option
 {
 background: #ebebec;
 font-size: 12px;
 
  
  
 }

 .box-title
 {
    margin: 11px 132px;
float: left;
font-size: 18px;
color: white;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
width: 100%;
 }

 .contact-desc
 {
    float: right;
width: 200px;
height: 90px;
margin-top: 10px;
margin-right: 5px;
 }

 .desc-newsletter
 {
    float: left;
width: 270px;
height: 90px;
margin-left: 30px;
padding: 0px 5px;
 }

#desc-sl 
{
    float: left;

width: 800px;
margin-top: 50px;
}


.inp-res
{
    -moz-box-shadow: inset 0px 1px 0px 0px #f0505c;
-webkit-box-shadow: inset 0px 1px 0px 0px #f0505c;
box-shadow: inset 0px 1px 0px 0px #F51A28;
background: -webkit-linear-gradient( #c72632,#f0505c );
background: -moz-linear-gradient( #c72632,#f0505c);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c72632', endColorstr='#f0505c');
background-color: #F51A28;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 1px solid #F51A28;
display: inline-block;
color: #ffffff;
font-family: arial;
font-size: 12px;
font-weight: bold;
padding: 3px 6px;
text-decoration: none;
text-shadow: 1px 1px 0px #F51A28;
}

.voiture
{
    width: 100%;
margin-top: 10px;
float: left;
}

.desc-voiture
{
    float: left;
width: 670px;
padding: 10px;

}

.photo-voiture
{
    float: left;
width: 120px;

}

.det-voiture
{
    float: right;
width: 140px;
margin-top: -12px;

}

.prix-voiture
{
    float: right;
width: 290px;
padding: 10px;
box-shadow: 1px 1px 10px;
border-radius: 10px;
margin-top: 20px;
border: 1px solid;

}

.box-paiement
{
    width: 700px;
    
    
    margin: 10px auto;
}

.box-paiement-1
{
    float: left;
width: 340px;
    
  
}

.box-paiement-2
{
    float: right;
width: 340px;
  
    
}

.contenu-text 
{
    font-size: 13px !important;
background:#0069b5 !important; border-radius:4px;border-top:8px solid #c72632;
padding: 10px;
margin-bottom: 30px;
text-align: justify;
color: white !important;

}

.contenu-text p
{
color #676668 !important;
margin:20px 10px;
}

.contenu-text p span
{
color #676668 !important;

}




.contenu-text ul
{
    font-size: 13px !important;
    margin-left: 40px !important;
	color : #0F0;
	list-style:url(../images/list_1.png);
}

.contenu-text a
{
    color: #c72632 !important;
font-weight: bold;
}



/*modifier la scrollbar du div elevator*/
#contenu-center::-webkit-scrollbar { 
  width: 5px; /*largeur de la scrollbar verticale*/
  height: 5px; /*hauteur de la scrollbar horizontale*/
  background-color: #e00c19;}

#contenu-center::-webkit-scrollbar-track { 
  background-color: #FFFFFF; /*couleur du fond de la scrollbar*/}

#contenu-center::-webkit-scrollbar-thumb { /*la petite bande qui monte/descend*/
  background-color: #e00c19;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;}


#partenaires
{
    
    float: left;
    width: 920px;
    
    /* margin: 0 auto; */
padding:10px;
    margin-left: 80px;
background:#f9f9f9;
margin-bottom:20px;
    
    

}



.partenaire-item
{

float: left;
width: 880px;
margin: 10px 10px;
padding: 10px;
background-color: #f0f0f0;
    
}

.partenaire-item a
{

color:red !important;
padding-top:15px;
    
}

.partenaire-item-image
{
    float: left;
   width : 202px;
 height : 136px;
background:url('../images/logo-par.png');
    
}
.partenaire-item-image img
{

width: 190px;
margin-left: 10;
}

.partenaire-item-desc
{
    float: right;
    width: 650px;
padding:10px;
text-align:justify;
font-size:14px;
   
}


.partenaire-item:hover
{
    box-shadow:1px 1px 10px;
}



.clients
{
float: left;   
width: 750px;
border: 1px solid;
margin-top: 10px;
border-radius: 10px;
padding: 10px;
box-shadow: 1px 1px 10px;
background: transparent;

}

.reservation
{
    width:700px;border:1px solid;padding:10px;
    box-shadow: 1px 1px 10px;
    -webkit-box-shadow: 1px 1px 10px;
    -moz-box-shadow: 1px 1px 10px;
    -op-box-shadow: 1px 1px 10px;
}

#footer
{
    width: 100%;
    height: 200px;
background-image: -webkit-linear-gradient(#c72632,#f0505c);
background-image: -moz-linear-gradient(#c72632,#f0505c);
background-image: -o-linear-gradient(#c72632,#f0505c);
background-image: -ms-linear-gradient(#c72632,#f0505c);
background-image: linear-gradient(#c72632,#f0505c);
float: left;

    
}

#copyright
{
    width: 900px;
    font-size: 12px;
    color: white;
    margin: 10px auto;
    /*text-transform: uppercase;*/
    font-family: Exo;
    
    
}

#footer ul
{
    text-align: center;
padding-top: 7px;
text-transform: uppercase;
}

#footer ul li
{
    display: inline-block;
    padding: 0px 10px;
    font-size: 11px;
    color: white;
    font-family: Quicksand;


}

/* Détail Réservation */
#body-detail
{
    float:left;width:800px;margin: 10px 150px;border:1px #F51A28 solid ;padding:10px;
}

#header-detail
{
    float:left;width:100%;
}

#logo-detail
{
     float:left;
     width:220px;
     height:101px;
     background:url('../images/logo.png') white;
}

#infos-client-detail
{
     float:right;
     width:400px;

}
#contenu-detail
{
    float:left;margin:10px auto;width:100%;
}

#contenu-detail-voiture
{
    float:left;width:100%;
}

#voiture-detail
{
     float:left;
     width:400px;
     
     
}

#infos-prix-detail
{
     float:right;
     width:270px;
     

}

#footer-detail
{
    float:left;width:100%;
}

#footer2-detail
{
    float:left;
width:100%;
color:#555;
background-color:#2D2D2D;
}
#footer2-detail2
{
width:900px;
margin:0 auto;
}

#footer-gen
{
width: 100%;

background-color:#666666;
color: white;
float: left;
padding-bottom:5px;
}
.footer2
{
    width: 1000px;


margin:10px auto;


    
}



.footer2 ul
{display:inline-block;
    text-align: center;
padding-top: 7px;

}

.footer2 ul li
{
    
    padding: 0px 10px;
    font-size: 10px;
list-style-type: none;
    color:#555;
text-align:left;



}

.footer2 ul li a
{
color:#555 !important;
text-align:left;
}

.caroufredsel_wrapper img:hover {
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
transform: scale(1.4) skew(1deg) ;
-webkit-transform: scale(1.4) skew(1deg) ;
-moz-transform: scale(1.4) skew(1deg) ;
-o-transform: scale(1.4) skew(1deg) ;
-ms-transform: scale(1.4) skew(1deg) ;



}



.caroufredsel_wrapper img
{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;

}

.det-veh img:hover {
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
transform: scale(1.2) skew(1deg) ;
-webkit-transform: scale(1.2) skew(1deg) ;
-moz-transform: scale(1.2) skew(1deg) ;
-o-transform: scale(1.2) skew(1deg) ;
-ms-transform: scale(1.2) skew(1deg) ;


}

.det-veh img
{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}

.btn-sub
{
background: url('App/Frontend/images/valider.jpg');  width: 100px;  margin-right: 10px; height: 28px;/* font-family: 'Open Sans', sans-serif; */font-weight: bold;font-size: 16px;letter-spacing: 1px;display: block;float: right;padding: 3px 15px;text-align: center;border-radius: 4px;
}

#top-right
{
    float: right;
width: 254px;
height: 70px;
margin-right: 0px;
margin-top: -10px;
}

#div-search
{
    width: 100%;
    height: 37px;
    background: url('../images/search-bg.png');
    margin-bottom: 5px;
}

#text-accueil
{
   width: 95%;
padding: 10px 20px 0px 20px;
font-family: 'Open Sans', sans-serif;
color: white;
margin: 0 auto;
}

#text-accueil p {
    color: white;
    text-align: center;
    
}

#all-box
{
    width:730px;margin:20px auto;
}

.box-veh
{
    float:left;width:222px;margin:0px 10px;height:100px;
    background: url('../images/bg-one-veh.png');
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -op-border-radius: 10px;
}